{
  "submission_id": "3013901",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225904"
    },
    {
      "keyword_id": "281",
      "keyword_name": "bed",
      "contributed": "f",
      "submissions_count": "33349"
    },
    {
      "keyword_id": "1294",
      "keyword_name": "cuddling",
      "contributed": "f",
      "submissions_count": "7510"
    },
    {
      "keyword_id": "352",
      "keyword_name": "digimon",
      "contributed": "f",
      "submissions_count": "27130"
    },
    {
      "keyword_id": "2113",
      "keyword_name": "dinosaur",
      "contributed": "f",
      "submissions_count": "15270"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214614"
    },
    {
      "keyword_id": "10308",
      "keyword_name": "male/male",
      "contributed": "f",
      "submissions_count": "127969"
    },
    {
      "keyword_id": "5016",
      "keyword_name": "renamon",
      "contributed": "f",
      "submissions_count": "9478"
    },
    {
      "keyword_id": "716853",
      "keyword_name": "renamon19",
      "contributed": "f",
      "submissions_count": "19"
    },
    {
      "keyword_id": "1295",
      "keyword_name": "sleeping",
      "contributed": "f",
      "submissions_count": "13332"
    },
    {
      "keyword_id": "11107",
      "keyword_name": "theropod",
      "contributed": "f",
      "submissions_count": "718"
    }
  ],
  "hidden": "f",
  "scraps": "t",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2023-05-31 04:41:48.538398+00",
  "create_datetime_usertime": "31 May 2023 06:41 CEST",
  "last_file_update_datetime": "2023-05-31 04:37:45.297262+00",
  "last_file_update_datetime_usertime": "31 May 2023 06:37 CEST",
  "username": "Daneasaur",
  "user_id": "11841",
  "user_icon_file_name": "181888_Daneasaur_officer_highclaw_face.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/181/181888_Daneasaur_officer_highclaw_face.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/181/181888_Daneasaur_officer_highclaw_face.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/181/181888_Daneasaur_officer_highclaw_face.png",
  "file_name": "4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506269_Daneasaur_1257458695.renamon19_romance2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506269_Daneasaur_1257458695.renamon19_romance2_noncustom.jpg",
  "thumb_medium_noncustom_x": "90",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "150",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "225",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4506269",
      "file_name": "4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3013901",
      "user_id": "11841",
      "submission_file_order": "0",
      "full_size_x": "885",
      "full_size_y": "1181",
      "screen_size_x": "885",
      "screen_size_y": "1181",
      "preview_size_x": "225",
      "preview_size_y": "300",
      "initial_file_md5": "bae5e67243d2b2db518196f1b6fb8e72",
      "full_file_md5": "67d91f0681e7a9a2e64a000a4104d3a5",
      "large_file_md5": "e34b28d8a096f2da90418ee661e266fd",
      "small_file_md5": "f845b4a6b2e33d6e8a0a600d20b1df7c",
      "thumbnail_md5": "7a706912a707051e3808fe4b3cbe1897",
      "deleted": "f",
      "create_datetime": "2023-05-31 04:34:30.699279+00",
      "create_datetime_usertime": "31 May 2023 06:34 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506269_Daneasaur_1257458695.renamon19_romance2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506269_Daneasaur_1257458695.renamon19_romance2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506269_Daneasaur_1257458695.renamon19_romance2_noncustom.jpg",
      "thumb_medium_noncustom_x": "90",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "150",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "225",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "4506276",
      "file_name": "4506276_Daneasaur_04a_romance.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4506/4506276_Daneasaur_04a_romance.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4506/4506276_Daneasaur_04a_romance.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4506/4506276_Daneasaur_04a_romance.jpg",
      "mimetype": "image/png",
      "submission_id": "3013901",
      "user_id": "11841",
      "submission_file_order": "1",
      "full_size_x": "1312",
      "full_size_y": "499",
      "screen_size_x": "920",
      "screen_size_y": "350",
      "preview_size_x": "300",
      "preview_size_y": "114",
      "initial_file_md5": "b016ef1cc05f0f83f1aa7fbead1bf4d1",
      "full_file_md5": "90b0a70c1793b670d85a36c560483917",
      "large_file_md5": "263f5bf77d37453763ebc6aeb9615287",
      "small_file_md5": "3ec02eeee16e9d88baf53b08e040f5e0",
      "thumbnail_md5": "d65c7a17f8ed14dae42f202d3f937e46",
      "deleted": "f",
      "create_datetime": "2023-05-31 04:37:29.375146+00",
      "create_datetime_usertime": "31 May 2023 06:37 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506276_Daneasaur_04a_romance.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506276_Daneasaur_04a_romance_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506276_Daneasaur_04a_romance_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "46",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "76",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "114"
    },
    {
      "file_id": "4506277",
      "file_name": "4506277_Daneasaur_04b_romance.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4506/4506277_Daneasaur_04b_romance.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4506/4506277_Daneasaur_04b_romance.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4506/4506277_Daneasaur_04b_romance.jpg",
      "mimetype": "image/png",
      "submission_id": "3013901",
      "user_id": "11841",
      "submission_file_order": "2",
      "full_size_x": "1338",
      "full_size_y": "1084",
      "screen_size_x": "920",
      "screen_size_y": "745",
      "preview_size_x": "300",
      "preview_size_y": "243",
      "initial_file_md5": "5df154c59babfea2350ba5bb5d631fa8",
      "full_file_md5": "ca67f457717a0bb805952a172cf836eb",
      "large_file_md5": "6c78ff8ed615952b906497516a5f8c88",
      "small_file_md5": "8617c0cb0a4f2a97ce0c3731361edaba",
      "thumbnail_md5": "ccb4501203c63e0b431670b129d4cc40",
      "deleted": "f",
      "create_datetime": "2023-05-31 04:37:45.297262+00",
      "create_datetime_usertime": "31 May 2023 06:37 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506277_Daneasaur_04b_romance.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506277_Daneasaur_04b_romance_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506277_Daneasaur_04b_romance_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "97",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "162",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "243"
    }
  ],
  "pools": [
    {
      "pool_id": "85967",
      "name": "Renamon19 archive",
      "description": "Images done by Renamon19.",
      "count": "19",
      "submission_left_submission_id": "3013894",
      "submission_left_file_name": "4506255_Daneasaur_1254086062.renamon19_atthemovie.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506255_Daneasaur_1254086062.renamon19_atthemovie.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506255_Daneasaur_1254086062.renamon19_atthemovie_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506255_Daneasaur_1254086062.renamon19_atthemovie_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "90",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "150",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "225",
      "submission_right_submission_id": "3013909",
      "submission_right_file_name": "4506283_Daneasaur_1259254013.renamon19_tio.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506283_Daneasaur_1259254013.renamon19_tio.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506283_Daneasaur_1259254013.renamon19_tio_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506283_Daneasaur_1259254013.renamon19_tio_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "90",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "150",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "225"
    }
  ],
  "description": "A simple yet deeply touching image of our characters cuddling sweetly in bed. No lusty thoughts, just comfort and adoration. [fa]Renamon19[/fa] just knew how to convey emotion...\n\n---\nOriginal FA links:\nhttps://www.furaffinity.net/view/3009900/\nhttps://www.furaffinity.net/view/3001959/\n\nOriginal story (by renamon19, no spelling/grammar corrections):\n\nWhen my on-line boyfriend Legion beast and I were reading a romantic book, I fell asleep. Legion_beast.\nIn my sleep I turn to him, and hold him close. As if I am afraid to lose him.\nHe smiles at me sleeping. and the snoring I do.\nAnd he forgets the romantic book, becouse the moment is more romantic that a book can be.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A simple yet deeply touching image of our characters cuddling sweetly in bed. No lusty thoughts, just comfort and adoration. <a style='border: none;' title='Renamon19 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/Renamon19'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='Renamon19 on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/Renamon19'>Renamon19</a> just knew how to convey emotion...<br /><br />---<br />Original FA links:<br /><a href=\"https://www.furaffinity.net/view/3009900/\" rel=\"nofollow\">https://www.furaffinity.net/view/3009900/</a><br /><a href=\"https://www.furaffinity.net/view/3001959/\" rel=\"nofollow\">https://www.furaffinity.net/view/3001959/</a><br /><br />Original story (by renamon19, no spelling/grammar corrections):<br /><br />When my on-line boyfriend Legion beast and I were reading a romantic book, I fell asleep. Legion_beast.<br />In my sleep I turn to him, and hold him close. As if I am afraid to lose him.<br />He smiles at me sleeping. and the snoring I do.<br />And he forgets the romantic book, becouse the moment is more romantic that a book can be.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Thunder and Renamon19 romantic cuddle",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "3",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "7",
  "latest_file_name": "4506277_Daneasaur_04b_romance.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4506/4506277_Daneasaur_04b_romance.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4506/4506277_Daneasaur_04b_romance.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4506/4506277_Daneasaur_04b_romance.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4506/4506277_Daneasaur_04b_romance.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4506/4506277_Daneasaur_04b_romance_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4506/4506277_Daneasaur_04b_romance_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "97",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "162",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "243"
}